@charset "utf-8";

/*** desktop ***********************************************************************************************************************/

/* 로그인페이지 */
.loginArea {width:960px; margin:0 auto; text-align:center; padding:90px 0 80px; letter-spacing:-0.03em;}
.loginArea > span {display:block; margin:50px 0 0; font-size:22px; font-weight:300; color:#232323; line-height:30px;}
.loginInput {margin:50px auto; width:620px;}
.loginInput p {margin:20px 0 0;}
.loginInput p:first-child {margin:0;}
.loginInput input[type="text"], .loginInput input[type="password"] {
	letter-spacing:-0.04em; font-family:'noto';
	width:100%; display:block; 
	height:56px; line-height:normal; padding:0 0 0 24px;
	outline:none;
	vertical-align:middle;
	box-sizing:border-box;
	font-size:20px;
	font-weight:300;
	color:#232323;
	border:2px solid #e4e4e4;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.loginInput input[type="text"]:focus, .loginInput input[type="password"]:focus {outline:none; border-color:#106eb7;}
.loginInput input::placeholder {
	color:#ddd;
	font-size:18px;
	
}
.loginInput input[type="button"] {
	width:100%;
	height:78px; line-height:78px; font-size:25px; font-weight:600; color:#fff;
	background:#106eb7;
	border:1px solid #106eb7;
	outline:none;
	cursor:pointer;
	font-family:'noto';
	transition:.3s;
	transition-property:background-color;
	-webkit-transition-property:background-color;
	-moz-transition-property:background-color;
	-ms-transition-property:background-color;
	-o-transition-property:background-color;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
.loginInput input[type="button"]:hover {background:#f4f4f4; color:#106eb7;}
.loginInput span {
	letter-spacing:-0.03em;
	display:block; margin:50px 0 0;
	text-align:left;
	font-size:20px;
	color:#333;
	font-weight:300;
}
.loginInput span input[type="checkbox"] {display:none;}
.loginInput span input[type="checkbox"] + label {
	padding:0 0 0 40px;
	line-height:30px;
	background:url('/img/sub/member/chk_off.gif') 0 0 no-repeat;
	display:inline-block;
	background-size:30px;
	cursor:pointer;
}
.loginInput span input[type="checkbox"]:checked + label {background-image:url('/img/sub/member/chk_on.gif');}
.loginBtm {border-top:2px solid #ddd; padding:53px 0 0; width:620px; margin:0 auto 120px; letter-spacing:-0.03em;}
.loginBtm ul li {display:inline-block; font-size:22px; line-height:30px; font-weight:600; width:32%; background:url('/img/sub/member/g_line.gif') 0 50% no-repeat;}
.loginBtm ul li a {display:inline-block; color:#333;}
.loginBtm ul li:first-child a {color:#106eb7;}
.loginBtm ul li:first-child {background:none;}
.b_levelImg a {display:block;}

/* 약관확인페이지 */
.joinArea {width:780px; margin:0 auto; text-align:center; padding:90px 0 80px; letter-spacing:-0.03em;}
.joinArea .topStep {margin:0 0 100px 0;}
.joinArea .topStep ul li {
	display:inline-block;
	vertical-align:middle;
	padding:0 0 0 80px;
	background:url('/img/sub/member/dot.gif') 16px 50% no-repeat;
}
.joinArea .topStep ul li:first-child {padding:0; background:none;}
.joinArea .topStep ul li.stepOn div {
	width:160px; height:160px; background:#eaf6ff; padding:25px 0 0; box-sizing:border-box;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.joinArea .topStep ul li.stepOn .Bignm {
	font-size:28px; font-weight:600; color:#fff; height:40px; line-height:40px; width:40px; background:#106eb7; display:inline-block;
	margin:0 0 10px 0;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
}
.joinArea .topStep ul li.stepOn p {font-size:20px; font-weight:300; color:#333; line-height:24px;}
.joinArea .topStep ul li.stepOn p strong {font-weight:600; font-size:28px;}
.joinArea .topStep ul li span {
	font-size:20px; line-height:24px; width:80px; height:80px; background:#f5f5f5; box-sizing:border-box; display:block;
	border-radius:50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-ms-border-radius:50%;
	-o-border-radius:50%;
	padding:15px 0 0;
}
.joinArea h2 {font-size:43px; font-weight:700; color:#333; line-height:44px; margin:0 0 28px;}
.joinArea p {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:0 0 50px 0;}
.joinArea p strong {font-weight:600; color:#106eb7;}
.joinArea h3 {
	font-size:25px; font-weight:700; color:#fff; line-height:60px; height:60px;
	border-radius:30px 30px 0 0;
	-webkit-border-radius:30px 30px 0 0;
	-moz-border-radius:30px 30px 0 0;
	-ms-border-radius:30px 30px 0 0;
	-o-border-radius:30px 30px 0 0;
	background: rgb(18,214,223);
	background: linear-gradient(90deg, rgba(18,214,223,1) 0%, rgba(119,112,255,1) 100%);
	border-radius:30px 30px 0 0;
	-webkit-border-radius:30px 30px 0 0;
	-moz-border-radius:30px 30px 0 0;
	-ms-border-radius:30px 30px 0 0;
	-o-border-radius:30px 30px 0 0;
}
.agreeZone {
	background:#f9f9f9; padding:50px 20px; height:840px; box-sizing:border-box; letter-spacing:-0.03em;
	margin:0 0 80px 0;
	border-radius:0 0 30px 30px;
	-webkit-border-radius:0 0 30px 30px;
	-moz-border-radius:0 0 30px 30px;
	-ms-border-radius:0 0 30px 30px;
	-o-border-radius:0 0 30px 30px;
}
.agreeZone ul.tabs {padding:0 0 0 60px; margin:0 0 20px 0; text-align:left;}
.agreeZone ul.tabs li {display:inline-block; font-size:25px; font-weight:600; color:#333; line-height:25px; margin:0 0 0 50px;}
.agreeZone ul.tabs li:first-child {margin:0;}
.agreeZone ul.tabs li.active a, .agreeZone ul.tabs li a:hover {color:#106eb7;}
.agreeZone .agBox {
	padding:47px 27px; background:#fff; height:626px; overflow-y:scroll; box-sizing:border-box;
	border:2px solid #e4e4e4;
	text-align:left;
	margin:0 0 30px 0;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
.agreeZone .agBox h5 {font-size:20px; font-weight:500; color:#333; line-height:25px; margin:0 0 30px 0;}
.agreeZone .agBox p {font-size:17px; font-weight:300; line-height:26px; word-break:keep-all; margin:0 0 30px 0;}
.agreeZone .agBox ol {margin:0 0 30px 0;}
.agreeZone .agBox ol li {margin:10px 0 0;}
.agreeZone .agBox ol li:first-child {margin:0;}
.agreeZone .agBox ol li a {
	color:#fff; display:inline-block; padding:0 20px; background:#106eb7;
	font-size:16px; font-weight:600; line-height:35px; 
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
.agreeZone .agBox dl {margin:0 0 30px 0;}
.agreeZone .agBox dl dt {font-size:16px; font-weight:600; color:#333; line-height:17px; margin:0 0 10px 0;}
.agreeZone .agBox dl dd {font-size:16px; font-weight:300; color:#333; line-height:25px; word-break:keep-all;}
.agreeZone span {text-align:left; padding:0 0 0 60px; display:block; font-size:20px; font-weight:300; color:#333; letter-spacing:-0.03em;}
.agreeZone span input[type="checkbox"] {display:none;}
.agreeZone span input[type="checkbox"] + label {
	padding:0 0 0 40px;
	line-height:30px;
	background:url('/img/sub/member/chk_off.gif') 0 0 no-repeat;
	display:inline-block;
	background-size:30px;
	cursor:pointer;
}
.agreeZone span input[type="checkbox"]:checked + label {background-image:url('/img/sub/member/chk_on.gif');}
.bottBtn input[type="button"] {
	width:100%;
	height:78px; line-height:78px; font-size:25px; font-weight:600; color:#fff;
	background:#106eb7;
	border:1px solid #106eb7;
	outline:none;
	cursor:pointer;
	font-family:'noto';
	transition:.3s;
	transition-property:background-color;
	-webkit-transition-property:background-color;
	-moz-transition-property:background-color;
	-ms-transition-property:background-color;
	-o-transition-property:background-color;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
.bottBtn input[type="button"]:hover {background:#f4f4f4; color:#106eb7;}

/* 회원가입페이지 */
.gray {
	background:#f9f9f9; font-size:17px; font-weight:300; color:#333; padding:20px 0; letter-spacing:-0.03em; line-height:17px;
	border-radius:50px;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	-ms-border-radius:50px;
	-o-border-radius:50px;
}
.gray span {color:#ff4949;}
.gray strong {font-weight:600; color:#333;}
.joinInput_box {margin:0 0 50px 0;}
.jInput_s {
	background:#f9f9f9; padding:50px 80px; box-sizing:border-box; text-align:left;
	border-radius:0 0 30px 30px;
	-webkit-border-radius:0 0 30px 30px;
	-moz-border-radius:0 0 30px 30px;
	-ms-border-radius:0 0 30px 30px;
	-o-border-radius:0 0 30px 30px;
}
.jInput_s dl {margin:50px 0 0;}
.jInput_s dl:first-child {margin:0;}
.jInput_s dl dt {font-size:20px; font-weight:600; color:#333; line-height:26px; margin:0 0 15px 0;}
.jInput_s dl dt strong {font-weight:600; color:#ff4949;}
.jInput_s dl strong.smallst {font-size: 16px;}
.jInput_s input[type="text"].idBox {width:80%; display:inline-block; vertical-align:middle;}
.jInput_s a.idChk {
	width:17%;
	display:inline-block; vertical-align:middle;
	text-align:center;
	margin:0 0 0 10px;
	font-size:20px; font-weight:600; color:#fff;
	line-height:54px; height:54px;
	background:#106eb7;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
.jInput_s input[type="text"], .jInput_s input[type="password"], .jInput_s input[type="tel"] {
	letter-spacing:-0.04em; font-family:'noto';
	width:100%; display:block; 
	height:56px; line-height:normal; padding:0 0 0 24px;
	outline:none;
	vertical-align:middle;
	box-sizing:border-box;
	font-size:20px;
	font-weight:300;
	color:#232323;
	border:2px solid #e4e4e4;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.jInput_s input[type="text"]:focus, .jInput_s input[type="password"]:focus, .jInput_s input[type="tel"]:focus {outline:none; border-color:#106eb7;}
.jInput_s input::placeholder {
	color:#ddd;
	font-size:18px;
}
.jInput_s dl dd span {display:inline-block; vertical-align:middle; font-size:20px; font-weight:600; color:#333;}
.jInput_s dl dd .re_pw {display:block; margin:10px 0 0;}
.jInput_s dl dd p {
	letter-spacing:-0.04em;
	margin:30px 0 0;
	line-height:24px;
	font-size:17px;
	font-weight:300;
	color:#333;
}
.jInput_s dl dd p strong {font-weight:600; color:#333;}
.jInput_s dl dd p span {
	line-height:24px;
	font-size:17px;
	font-weight:300;
	text-indent:20px;
	color:#333;
}
.jInput_s .bdate {margin:0 10px 0 30px; width:24%;}
.jInput_s .bdate:first-child {margin-left:0;}
.jInput_s .numBox {width:25%; }
.jInput_s .numLine {margin:0 31px;}
.jInput_s select {
	width:100%; font-family:'noto';
	height:56px; line-height:56px; padding:0 20px;
	font-size:20px;
	display:inline-block;
	outline:none;
	vertical-align:middle;
	box-sizing:border-box;
	background-image:url('../img/sub/member/sel_bg.png');
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:95% center;
	appearance:none;
	-webkit-appearance:none;
	-moz-appearance:none;
	-ms-appearance:none;
	-o-appearance:none;
	border:2px solid #e4e4e4;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.jInput_s select::-ms-expand {
   display: none; /* 화살표 없애기 for IE10, 11*/
}
.jInput_s select:focus {outline:none; border-color:#106eb7;}
.jInput_s ul li {display:inline-block; font-size:20px; font-weight:300; color:#333;}
.jInput_s ul.half li {width:49%;}
.jInput_s ul.third li {width:30%;}
.jInput_s input[type="checkbox"], .jInput_s input[type="radio"] {display:none;}
.jInput_s input[type="checkbox"] + label, .jInput_s input[type="radio"] + label {
	padding:0 0 0 40px;
	line-height:30px;
	background:url('/img/sub/member/chk_off2.png') 0 0 no-repeat;
	display:inline-block;
	background-size:30px;
	cursor:pointer;
}
.jInput_s input[type="checkbox"]:checked + label, .jInput_s input[type="radio"]:checked + label {
	background-image:url('/img/sub/member/chk_on2.png');
}

/* 가입완료페이지 */
.joinSuccess {margin:0 0 80px 0;}
.joinSuccess dl {letter-spacing:-0.03em;}
.joinSuccess dl dt {font-size:25px; font-weight:700; color:#333; line-height:23px; margin:0 0 40px 0;}
.joinSuccess dl dd {font-size:23px; line-height:38px; color:#333; font-weight:300; text-align:left; padding:0 0 0 200px;}
.joinSuccess dl dd strong {font-weight:600;}
.b_levelImg2 {margin:80px 0 0 !important; padding:80px 0 0; background:url('/img/sub/member/g_xline.gif') 80px 0 no-repeat;}
.b_levelImg2 a {display:block;}

/* 아이디/비밀번호찾기 페이지 */
.idpwdArea {width:960px; margin:0 auto; text-align:center; padding:90px 0 80px; letter-spacing:-0.04em;}
.idpwdArea h2 {
	font-size:43px;
	font-weight:700;
	color:#333;
	line-height:44px;
	margin:0 0 28px;
}
.idpwdArea p {font-size:22px; font-weight:300; color:#232323; line-height:30px; margin:0 0 50px 0;}
.idpwdArea p strong {font-weight:600; color:#106eb7;}
.idpwdInput {width:620px; margin:0 auto;}
.idpwdInput p {margin:0 0 20px 0;}
.idpwdInput input[type="text"], .loginInput input[type="password"] {
	letter-spacing:-0.04em; font-family:'noto';
	width:100%; display:block; 
	height:56px; line-height:normal; padding:0 0 0 24px;
	outline:none;
	vertical-align:middle;
	box-sizing:border-box;
	font-size:20px;
	font-weight:300;
	color:#232323;
	border:2px solid #e4e4e4;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
	transition:all .3s;
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	-ms-transition:all .3s;
	-o-transition:all .3s;
}
.idpwdInput input[type="text"]:focus, .loginInput input[type="password"]:focus {outline:none; border-color:#106eb7;}
.idpwdInput input::placeholder {
	color:#ddd;
	font-size:18px;
}
.b_levelImg3 {margin:140px 0 0 !important;}
.b_levelImg3 a {display:block;}

/* 아이디찾기 결과페이지 */
.idpwdAreaResult {width:960px; margin:0 auto; padding:90px 0 80px; text-align: left; letter-spacing: -0.04em;}
.idpwdAreaResult h2 {font-size: 26px; font-weight: 600; color: #232323; padding: 0 0 12px; border-bottom: 4px solid #232323; margin: 0 0 16px;}
.idpwdAreaResult p {font-size: 16px; font-weight: 400; color: #232323; margin: 0 0 28px;}
.idpwdAreaResult .resBox {min-height: 180px; border: 1px solid #e4e4e4; background: #fff; display: flex; justify-content: center; align-items: center;}
.idpwdAreaResult .resBox ul li {display: flex; justify-content: center; align-items: center; line-height: 20px; margin: 5px 0 0;}
.idpwdAreaResult .resBox ul li:first-child {margin: 0;}
.idpwdAreaResult .resBox ul li input[type="radio"] {display: none;}
.idpwdAreaResult .resBox ul li input[type="radio"] + label {
	font-size: 16px; font-weight: 700; color: #656565;
	cursor: pointer;
	padding: 0 0 0 30px;
	background-image: url('../img/sub/curriculum/rad_off.gif');
	background-repeat: no-repeat;
	background-position: 0 50%;
	background-size: 20px;
}
.idpwdAreaResult .resBox ul li input[type="radio"]:checked + label {background-image: url('../img/sub/curriculum/rad_on.gif');}
.idpwdAreaResult .resBox ul li span {font-size:16px; font-weight:400; color:#232323; margin:0 0 0 56px;}
.idpwdAreaResult .resButton {margin: 40px auto 0; text-align: center;}
.idpwdAreaResult .resButton a {
	display: inline-block;
	padding:10px 45px; 
	font-size: 12px;
	font-weight: 400;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}
.idpwdAreaResult .resButton a.blue1 {color: #fff; background: #366db2;}
.idpwdAreaResult .resButton a.blue2 {color: #444; background: #ecf6fe; border: 1px solid #d9eeff;margin: 0 0 0 8px;}

/******************************************************* mobile ***************************************************************/
@media screen and (max-width:1024px) {
}
@media screen and (max-width:912px) {
	
	/* 로그인페이지 */
	.loginArea {width:80%; padding:200px 0 60px;}
	.loginArea .mb_p {width:40%; margin:0 auto;}
	.loginArea .mb_p img {width:100%;}
	.loginArea > span {font-size:20px; line-height:25px;}
	.loginInput {width:90%; margin:40px auto;}
	.loginInput input::placeholder {font-size:17px;}
	.loginInput input[type="text"], .loginInput input[type="password"] {font-size:17px; padding:0 0 0 20px;}
	.loginInput p {margin:10px 0 0;}
	.loginInput input[type="button"] {font-size:20px; height:65px; line-height:65px;}
	.loginInput span {font-size:17px;}
	.loginInput span input[type="checkbox"] + label {background-size:25px; padding:0 0 0 35px; line-height:25px;}
	.loginBtm {width:90%; margin-bottom:80px; padding:40px 0 0;}
	.loginBtm ul li {font-size:19px;}
	.b_levelImg {width:90%; margin:0 auto;}
	.b_levelImg img {width:100%;}

	/* 회원가입 - 약관확인 */
	.joinArea {width:80%; padding:166px 0 60px;}
	.joinArea .topStep {margin:0 0 40px 0;}
	.joinArea .topStep ul li {padding:0 0 0 64px; background-size:25%; background-position:13px 50%;}
	.joinArea .topStep ul li span {width:64px; height:64px; font-size:16px; line-height:18px;}
	.joinArea .topStep ul li.stepOn div {width:128px; height:128px; padding:20px 0 0;}
	.joinArea .topStep ul li.stepOn .Bignm {font-size:22px; height:32px; width:32px; line-height:32px; margin:0 0 7px 0;}
	.joinArea .topStep ul li.stepOn p {font-size:16px; line-height:22px;}
	.joinArea .topStep ul li.stepOn p strong {font-size:22px;}
	.joinArea h2 {font-size:34px; line-height:34px; margin:0 0 25px;}
	.joinArea p {font-size:17px; line-height:25px; margin:0 0 30px 0;}
	.joinArea h3 {
		font-size:24px;
		border-radius:20px 20px 0 0;
		-webkit-border-radius:20px 20px 0 0;
		-moz-border-radius:20px 20px 0 0;
		-ms-border-radius:20px 20px 0 0;
		-0-border-radius:20px 20px 0 0;
	}
	.agreeZone {
		height:600px; margin:0 0 60px 0; padding:40px 20px;
		border-radius:0 0 20px 20px;
		-webkit-border-radius:0 0 20px 20px;
		-moz-border-radius:0 0 20px 20px;
		-ms-border-radius:0 0 20px 20px;
		-o-border-radius:0 0 20px 20px;
	}
	.agreeZone ul.tabs {padding:0 0 0 30px;}
	.agreeZone ul.tabs li {font-size:20px; line-height:20px; margin:0 0 0 25px;}
	.agreeZone h4 {font-size:20px; line-height:20px; padding:0 0 0 30px;}
	.agreeZone .agBox {padding:35px 20px; height:490px; margin:0 0 40px 0;}
	.agreeZone .agBox h5 {font-size:17px; line-height:17px; margin:0 0 20px 0;}
	.agreeZone .agBox p {font-size:16px; line-height:24px; margin:0 0 20px 0;}
	.agreeZone .agBox ol li a {font-size:15px; line-height:32px;}
	.agreeZone span {padding:0 0 0 30px; font-size:17px;}
	.agreeZone span input[type="checkbox"] + label {background-size:25px; padding:0 0 0 35px; line-height:25px;}
	.bottBtn input[type="button"] {font-size:20px; height:65px; line-height:65px;}

	/* 회원가입페이지 */
	.jInput_s {
		padding:40px 60px;
		border-radius:0 0 20px 20px;
		-webkit-border-radius:0 0 20px 20px;
		-moz-border-radius:0 0 20px 20px;
		-ms-border-radius:0 0 20px 20px;
		-o-border-radius:0 0 20px 20px;
	}
	.jInput_s dl dt {font-size:17px; line-height:24px;}
	.jInput_s input[type="text"], .jInput_s input[type="password"], .jInput_s input[type="tel"] {padding:0 0 0 20px; font-size:17px;}
	.jInput_s input::placeholder {font-size:17px;} 
	.jInput_s a.idChk {font-size:17px;}
	.jInput_s select {font-size:17px;}
	.jInput_s dl dd span {font-size:17px;}
	.jInput_s .bdate {margin:0 10px 0 20px;}
	.jInput_s ul li {font-size:17px;}
	.jInput_s input[type="checkbox"] + label, .jInput_s input[type="radio"] + label {background-size:25px; padding:0 0 0 35px; line-height:25px;}
	.jInput_s .numLine {margin:0 25px;}

	/* 회원가입완료페이지 */
	.joinSuccess {margin:0 0 60px 0;}
	.joinSuccess .mb_p {width:60%; margin:0 auto 30px;}
	.joinSuccess .mb_p img {width:100%;}
	.joinSuccess dl {padding:20px 0 0;}
	.joinSuccess dl dt {font-size:19px; line-height:24px; margin:0 0 20px 0;}
	.joinSuccess dl dd {font-size:17px; line-height:24px;}
	.b_levelImg2 {padding:40px 0 0; margin:40px 0 0 !important; background-position:0 0;}
	.b_levelImg2 img {width:100%;}

	/* 아이디/비밀번호 찾기페이지 */
	.idpwdArea {width:80%; padding:200px 0 60px;}
	.idpwdArea h2 {font-size:34px; line-height:34px; margin:0 0 25px;}
	.idpwdArea p {font-size:17px; line-height:25px; margin:0 0 30px 0;}
	.idpwdInput {width:90%;}
	.idpwdInput p {margin:0 0 10px 0;}
	.idpwdInput input[type="text"], .loginInput input[type="password"] {font-size:17px; padding:0 0 0 20px;}
	.idpwdInput input::placeholder {font-size:17px;}
	.b_levelImg3 {margin:80px auto 0 !important; width:90%;}
	.b_levelImg3 img {width:100%;}

	/* 아이디찾기 결과페이지 */
	.idpwdAreaResult {width:80%; padding:200px 0 60px;}
	.idpwdAreaResult h2 {}


}
@media screen and (max-width:540px) {

	/* 로그인페이지 */
	.loginArea {padding:130px 0 30px; width:100%;}
	.loginArea .mb_p {width:50%;}
	.loginArea > span {font-size:12px; line-height:15px; margin:25px 0 0;}
	.loginInput {margin:25px auto;}
	.loginInput input[type="text"], .loginInput input[type="password"] {font-size:16px; height:40px; line-height:40px; padding:0 0 0 15px;}
	.loginInput input::placeholder {font-size:13px;}
	.loginInput input[type="button"] {font-size:14px; height:45px; line-height:45px;}
	.loginInput span {font-size:12px; margin:25px 0 0;}
	.loginInput span input[type="checkbox"] + label {background-size:17px; padding:0 0 0 25px; line-height:17px;}
	.loginBtm {padding:25px 0 0; margin-bottom:30px;}
	.loginBtm ul li {font-size:12px; line-height:20px;}

	/* 회원가입 - 약관확인 */
	.joinArea {width:90%; padding:130px 0 60px;}
	.joinArea .topStep ul li {padding:0 0 0 12px; background-size:15%; background-position:2px 50%;}
	.joinArea .topStep ul li span {width:40px; height:40px; font-size:10px; line-height:11px; padding:10px 0 0;}
	.joinArea .topStep ul li.stepOn div {width:80px; height:80px; padding:12px 0 0;}
	.joinArea .topStep ul li.stepOn .Bignm {font-size:14px; height:20px; line-height:20px; width:20px; margin:0 0 5px 0;}
	.joinArea .topStep ul li.stepOn p {font-size:10px; line-height:13px;}
	.joinArea .topStep ul li.stepOn p strong {font-size:14px;}
	.joinArea h2 {font-size:21px; line-height:21px; margin:0 0 20px 0;}
	.joinArea p {font-size:12px; line-height:15px; margin:0 0 20px 0; word-break:keep-all;}
	.joinArea h3 {font-size:15px; line-height:43px; height:43px;}
	.agreeZone {height:400px; padding:25px 15px; margin:0 0 25px 0;}
	.agreeZone ul.tabs {padding:0 0 0 15px; margin:0 0 10px 0;}
	.agreeZone ul.tabs li {font-size:13px; line-height:13px; margin:0 0 0 10px;}
	.agreeZone h4 {font-size:15px; line-height:15px; padding:0 0 0 10px; margin:0 0 10px 0;}
	.agreeZone .agBox {padding:25px 15px; height:300px; margin:0 0 15px 0;}
	.agreeZone .agBox h5 {font-size:13px; line-height:13px; margin:0 0 10px 0;}
	.agreeZone .agBox p {font-size:12px; line-height:15px; margin:0 0 10px 0;}
	.agreeZone .agBox ol li {margin:5px 0 0;}
	.agreeZone .agBox ol li a {font-size:11px; line-height:14px; padding:5px 10px; word-break:keep-all;}
	.agreeZone .agBox dl {margin:0 0 15px 0;}
	.agreeZone .agBox dl dt {font-size:12px; line-height:13px; margin:0 0 5px 0;}
	.agreeZone .agBox dl dd {font-size:11px; line-height:15px;}
	.agreeZone span {font-size:12px; padding:0 0 0 10px; letter-spacing:-0.04em;}
	.agreeZone span input[type="checkbox"] + label {padding:0 0 0 25px; background-size:17px; line-height:17px;}
	.bottBtn input[type="button"] {font-size:14px; height:45px; line-height:45px;}

	/* 회원가입페이지 */
	.joinInput_box {margin:0 0 30px 0;}
	.jInput_s {padding:30px 20px;}
	.jInput_s input[type="text"].idBox {width:70%;}
	.jInput_s input[type="text"], .jInput_s input[type="password"], .jInput_s input[type="tel"] {font-size:16px; height:40px; line-height:40px; padding:0 0 0 15px;}
	.jInput_s input::placeholder {font-size:11px; letter-spacing:-0.04em;}
	.jInput_s a.idChk {font-size:12px; line-height:38px; height:38px; margin:0 0 0 5px; width:20%;}
	.jInput_s dl {margin:40px 0 0;}
	.jInput_s dl dt {font-size:12px; line-height:15px; margin:0 0 10px 0;}
	.jInput_s dl dd .re_pw {margin:5px 0 0;}
	.jInput_s select {font-size:16px; height:40px; line-height:40px; padding:0 0 0 5px; background-size:12px; background-position:90% center;}
	.jInput_s dl dd span {font-size:12px;}
	.jInput_s .bdate {margin:0 3px;}
	.jInput_s ul li {font-size:12px;}
	.jInput_s input[type="checkbox"] + label, .jInput_s input[type="radio"] + label {background-size:17px; padding:0 0 0 25px; line-height:17px;}
	.jInput_s .numLine {margin:0 10px;}
	.jInput_s ul.third li {width:28%;}
	.jInput_s ul.third li.th_long {width:38%;}
	.jInput_s dl dd p {font-size:12px; line-height:15px;}
	.jInput_s dl dd p span {font-size:12px; line-height:15px; display:inline; word-break:keep-all;}

	/* 회원가입완료페이지 */
	.joinSuccess {margin:0 0 40px 0;}
	.joinSuccess dl dt {font-size:15px; line-height:22px;}
	.joinSuccess dl dd {padding:0 0 0 80px; font-size:12px; line-height:15px;}
	.b_levelImg2 {padding:30px 0 0; margin:30px 0 0 !important;}

	/* 아이디/비밀번호 찾기페이지 */
	.idpwdArea {padding:130px 0 30px; width:100%;}
	.idpwdArea h2 {font-size:21px; line-height:21px; margin:0 0 20px;}
	.idpwdArea p {font-size:12px; line-height:15px; margin:0 0 20px; word-break:keep-all;}
	.idpwdInput p {margin:0 0 10px 0;}
	.idpwdInput input[type="text"], .loginInput input[type="password"] {font-size:16px; height:40px; line-height:40px; padding:0 0 0 15px;}
	.idpwdInput input::placeholder {font-size:12px;}
	.b_levelImg3 {margin:40px auto 0 !important;}

	/* 아이디찾기 결과페이지 */
	.idpwdAreaResult {padding:130px 0 30px; width:90%;}
	.idpwdAreaResult h2 {font-size: 21px; padding: 0 0 5px; margin: 0 0 15px; border-width: 2px;}
	.idpwdAreaResult p {font-size: 12px; margin: 0 0 20px;}
	.idpwdAreaResult .resBox {min-height: 130px;}
	.idpwdAreaResult .resBox ul li {line-height: 14px;}
	.idpwdAreaResult .resBox ul li input[type="radio"] + label {
		font-size: 13px; padding: 0 0 0 20px; background-size: 14px;
	}
	.idpwdAreaResult .resBox ul li span {font-size: 13px; margin: 0 0 0 10px;}
	.idpwdAreaResult .resButton {margin-top: 20px;}
	.idpwdAreaResult .resButton a {padding: 10px 25px;}

}
@media screen and (max-width:320px) {

	/* 회원가입완료페이지 */
	.joinSuccess dl dd {padding:0 0 0 40px;}

}